Bug 139782 - Add profiling support for HP-UX
Add profiling support for HP-UX
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
HP Unix
: P3 (vote)
: 6.x
Assigned To: Tomas Hurka
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-12 08:28 UTC by Tomas Hurka
Modified: 2009-11-07 11:43 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Hurka 2008-07-12 08:28:44 UTC
Profiling on HP-UX is currently not possible. It would be nice to add HP-UX to the list of OS, where profiler works.
Comment 1 Tomas Hurka 2008-07-12 08:31:32 UTC
This support can be easily backported to VisualVM. See also https://visualvm.dev.java.net/issues/show_bug.cgi?id=160
Comment 2 Tomas Hurka 2008-07-13 22:52:42 UTC
Done.
changeset:   87933:6791486f518f
tag:         tip
user:        Tomas Hurka <thurka@netbeans.org>
date:        Sun Jul 13 23:51:32 2008 +0200
summary:     issue #139782, experimental support for HP-UX PA-RISC 32bit and 64bit added

Comment 3 Quality Engineering 2008-07-17 04:44:23 UTC
Integrated into 'main-golden', available in NB_Trunk_Production #324 build
Changeset: http://hg.netbeans.org/main/rev/6791486f518f
User: Tomas Hurka <thurka@netbeans.org>
Log: issue #139782, experimental support for HP-UX PA-RISC 32bit and 64bit added


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo